## fo-property-score-spaces

fo-property-score-spaces —

## Synopsis

    enum        FoEnumScoreSpaces;
    #define     FO_TYPE_ENUM_SCORE_SPACES
    GType       fo_enum_score_spaces_get_type   (void);
    struct      FoPropertyScoreSpaces;
    struct      FoPropertyScoreSpacesClass;
    FoProperty* fo_property_score_spaces_new    (void);
    FoProperty* fo_property_score_spaces_get_initial
                                                (void);

## Description

## Details

### enum FoEnumScoreSpaces

    typedef enum {
      FO_ENUM_SCORE_SPACES_TRUE,
      FO_ENUM_SCORE_SPACES_FALSE
    } FoEnumScoreSpaces;

### FO_TYPE_ENUM_SCORE_SPACES

    #define FO_TYPE_ENUM_SCORE_SPACES fo_enum_score_spaces_get_type ()

### fo_enum_score_spaces_get_type ()

    GType       fo_enum_score_spaces_get_type   (void);

Returns : |

### struct FoPropertyScoreSpaces

    struct FoPropertyScoreSpaces;

### struct FoPropertyScoreSpacesClass

    struct FoPropertyScoreSpacesClass;

### fo_property_score_spaces_new ()

    FoProperty* fo_property_score_spaces_new    (void);

Creates a new FoPropertyScoreSpaces initialized to default value.

Returns : | the new FoPropertyScoreSpaces.

### fo_property_score_spaces_get_initial ()

    FoProperty* fo_property_score_spaces_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.